Create offline chargeAsk AIpost https://www.pelcro.com/api/v1/core/chargesCreate an offline charge (payment record) for a customer.Query Paramssite_idint32requiredThe unique identifier of the site associated with your account.Body Paramscustomer_idint32The customer ID to charge. Required if customer_old_provider_id is not provided.customer_old_provider_idstringAlternative to customer_id. The old provider ID of the customer to charge.amountint32required1 to 2147483647The amount in cents to charge. Minimum 1, maximum 2147483647. If an invoice_id is provided and the invoice is paid, must match the invoice total.referencestringrequiredlength between 1 and 255Reference number for this charge (e.g. check number, wire reference, lockbox ID).currencystringrequiredlength between 3 and 3Three-letter ISO currency code (e.g. usd, cad). Must be valid for the account and customer.payment_categorystringenumPayment method category: 2 for check, 3 for wire, 4 for transfer, 5 for external, 6 for cash.23456Allowed:23456invoice_idint32The invoice ID to associate this charge with. Must exist on the account.invoice_old_provider_idstringAlternative to invoice_id. The old provider ID of the invoice to associate this charge with.HeadersAuthorizationstringrequiredDefaults to Bearer eyJ***Responses 200Success. 400Invalid request. 401Unauthenticated.Updated 3 days ago